<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
    <entry loc="C:\Program Files\springtools4\sts-4.16.1.RELEASE\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_17.0.4.v20221004-1257\jre" stamp="1668962607682"/>
    <entry loc="C:\Program Files\springtools4\sts-4.16.1.RELEASE\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_17.0.4.v20221004-1257" stamp="1668962607825"/>
</dirs>
